.accordion-container {
  background: #2d2d2d url("/icons/accordion-background.png") no-repeat center center;
  background-size: cover;
  padding: 83px 0 200px!important;
}

.accordion {
  max-width: 100%;
  margin: 0 auto;
  width: 66%;

}

.accordion-heading p {
  color: #f04c23;
  display: flex;
  justify-content: center;
  font-size: 18px;
  margin: 0 0 1rem 0;
}

.accordion .accordion-item {
  border: none;
  background-color: transparent;
  margin-bottom: 0;
  /* border-bottom: 1px solid #333; */
  /* transition: all 0.3s ease; */
}

.accordion .accordion-item[open] {
  background-color: #242424;
  border-radius: 10px;
  border-bottom: none;
  margin-bottom: 10px;
}

.accordion .accordion-item summary {
  position: relative;
  padding: 24px 0;
  cursor: pointer;
  list-style: none;
  overflow: hidden;
  color: #828282;
  font-weight: 500;
  font-size: 18px;
  user-select: none;
  display: flex;
  align-items: center;
  padding: 0 40px 0;
  justify-content: space-between;


}

.accordion .accordion-item summary p {
  font-size: 1pc;
  font-style: normal;
  font-weight: 400;
  font-weight: 500;
  letter-spacing: .32px;
  line-height: normal;
  border-bottom: 1px solid rgba(68, 68, 68, .5);
  padding-bottom: 20px;
  padding-right: 1pc;
  padding-top: 35px;
  width: 100%;
}

.accordion .accordion-item[open] summary p {
  border-bottom: none;
}


.accordion .accordion-item[open] summary {
  color: #fff;
}

.accordion .accordion-item summary::-webkit-details-marker {
  display: none;
}

.accordion .accordion-item summary::after {
  content: '';
  width: 16px;
  height: 16px;
  background-image: url("/icons/arrow-down.png");
  background-repeat: no-repeat;
  background-position: center;
      transition: transform .3s ease, -webkit-transform .3s ease;
}

.accordion .accordion-item[open] summary::after {
  transform: rotate(180deg);
}

.accordion .accordion-item .accordion-item-body {
  padding: 10px 40px 40px;
  margin: 0;
  background-color: transparent;
  color: #eaeaea;
  display: block;
  font-size: 16px;
  line-height: 1.6;
}
.accordion .accordion-item .accordion-item-body ul li a, .accordion .accordion-item .accordion-item-body p a{
  color: #f04c23;
    text-decoration: none;
}
.accordion .button-container {
  display: flex;
  justify-content: center;
  margin-top: 50px;
}

.accordion a.button {
  background-color: transparent;
    text-transform: uppercase;
    display: inline-block;
    border: 1px solid #4f4f4f;
    border-radius: 4px;
    color: #f04c23;
    font-size: 13px;
    font-style: normal;
    line-height: 16px;
    font-weight: 500;
    padding: 10px 30px;
    text-decoration: none;
}

/* .accordion a.button:hover {
  background-color: #f04c23;
  color: #fff;
  border-color: #f04c23;
} */

@media (max-width: 900px) {
  .accordion {
    padding: 40px 5%;
  }

  .accordion-heading p {
    font-size: 18px;
  }

  .accordion .accordion-item summary {
    font-size: 14px;
  }

  .accordion .accordion-item[open] summary {
    padding: 0 25px;
    font-size: 18px;
  }

  .accordion .accordion-item summary {
    padding: 0 25px;
  }

  .accordion .accordion-item .accordion-item-body {
    padding: 10px 25px 20px;
  }

  .accordion {
    width: 90%;
    padding: 0;
  }
  .accordion-container {
    padding: 30px 0 83px !important;
    min-height: unset;
    background-size: auto;
  }

  .accordion .accordion-item summary::after {
    width: 12px;
    height: 12px;
  }
}